.box-outer {
    border: 1px solid #999;
    margin: 1em auto;
}

.box-inner {
    background: #ffcc66;
    border: 1px inset #ffcc66;
}

.box-label {
    background: #336699;
    border: 1px outset #336699;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0.5em;
    line-height: 1;
}

.box-help {
    border: 0;
    margin: 0.25em 0.5em;
    vertical-align: middle;
}

.box-content {
    margin: 1em;
}

.merchant-services-menubar {
    background: #cccccc;
    border: 1px outset #cccccc;
    color: #000;
    font-size: 0.75em;
    padding: 1em;
}

.merchant-list {
    border: 1px solid #000;
    margin: -1em;
}

.merchant-list-heading {
    background: #6699cc;
    border: 1px outset #6699cc;
    color: #fff;
    padding: 0.25em;
}

.merchant-list-row {
    border: 10px solid #000;
}

.merchant-list-row-odd {
    background: #ccc;
}

.merchant-list-row-even {
    background: #999;
}

.merchant-list-cell {
    padding: 0.25em;
}

.merchant-list-cell-product-code {
    border-right: 1px solid #000;
}
